<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2011_07_375-t1.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Litháísk</w>
  <w>kona</w>
  <w>á</w>
  <w>tuttugasta</w>
  <w>og</w>
  <w>öðru</w>
  <w>aldursári</w>
  <w>sem</w>
  <w>grunuð</w>
  <w>er</w>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>deytt</w>
  <w>barn</w>
  <w>sitt</w>
  <w>eftir</w>
  <w>fæðingu</w>
  <revision id="1">
    <original></original>
    <corrected><w>þess</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <revision id="2">
    <original><w>hótel</w></original>
    <corrected><w>Hótel</w></corrected>
      <errors>
        <error xtype="lower4upper-proper" eid="0" />
      </errors>
  </revision>
  <w>Fróni</w>
  <w>verður</w>
  <w>útskrifuð</w>
  <w>af</w>
  <w>sjúkrahúsi</w>
  <w>nú</w>
  <w>í</w>
  <w>hádeginu</w>
  <w>og</w>
  <w>verður</w>
  <w>í</w>
  <w>skýrslutökum</w>
  <w>hjá</w>
  <w>lögreglu</w>
  <w>í</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="2">
  <w>Konan</w>
  <revision id="3">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>talin</w>
  <w>er</w>
  <w>hafa</w>
  <w>fætt</w>
  <w>barn</w>
  <w>sitt</w>
  <w>á</w>
  <w>Hótel</w>
  <w>Fróni</w>
  <w>á</w>
  <w>laugardag</w>
  <c>,</c>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <revision id="4">
    <original><w>vann</w></original>
    <corrected><w>var</w><w>við</w><w>störf</w></corrected>
      <errors>
        <error xtype="wording" eid="0" />
      </errors>
  </revision>
  <c>,</c>
  <w>var</w>
  <w>á</w>
  <w>sunnudag</w>
  <w>úrskurðuð</w>
  <w>í</w>
  <w>tveggja</w>
  <w>vikna</w>
  <w>gæsluvarðhald</w>
  <c>.</c>
</s>
<s n="3">
  <w>Skýrslutaka</w>
  <w>yfir</w>
  <revision id="4b">
    <original><w>konuninni</w></original>
    <corrected><w>konunni</w></corrected>
      <errors>
        <error xtype="nonword" eid="0" />
      </errors>
  </revision>
  <w>mun</w>
  <w>hefjast</w>
  <w>eftir</w>
  <w>hádegi</w>
  <revision id="5">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>sögn</w>
  <w>Friðriks</w>
  <w>Smára</w>
  <w>Björgvinssonar</w>
  <c>,</c>
  <w>yfirmanns</w>
  <w>rannsóknardeildar</w>
  <w>lögreglunnar</w>
  <w>á</w>
  <w>höfuðborgarsvæðinu</w>
  <c>,</c>
  <w>en</w>
  <w>ekki</w>
  <w>var</w>
  <w>hægt</w>
  <w>að</w>
  <w>taka</w>
  <w>skýrslu</w>
  <w>af</w>
  <w>konunni</w>
  <w>fyrr</w>
  <w>en</w>
  <w>nú</w>
  <w>þar</w>
  <w>sem</w>
  <w>hún</w>
  <w>dvaldist</w>
  <w>á</w>
  <w>sjúkrahúsi</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="6">
    <original><w>Og</w></original>
    <corrected><w>Reikna</w></corrected>
      <errors>
        <error xtype="wording" idx="6-1" eid="0" />
      </errors>
  </revision>
  <w>má</w>
  <revision id="7">
    <original><w>reikna</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="dep" depId="6-1" eid="0" />
      </errors>
  </revision>
  <w>með</w>
  <revision id="8">
    <original></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>konan</w>
  <w>verði</w>
  <w>í</w>
  <w>skýrslutöku</w>
  <w>í</w>
  <w>allan</w>
  <w>dag</w>
  <c>.</c>
</s>
<s n="5">
  <w>Skýrslutökum</w>
  <w>yfir</w>
  <w>flestum</w>
  <w>öðrum</w>
  <w>sem</w>
  <w>varpað</w>
  <w>gætu</w>
  <w>ljósi</w>
  <w>á</w>
  <w>málsatvik</w>
  <w>er</w>
  <w>lokið</w>
  <c>.</c>
</s>
<s n="6">
  <w>Þar</w>
  <w>má</w>
  <w>nefna</w>
  <w>vini</w>
  <w>konunnar</w>
  <c>,</c>
  <w>fyrrverandi</w>
  <w>sambýlismann</w>
  <w>hennar</w>
  <revision id="9">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>sem</w>
  <w>einnig</w>
  <w>er</w>
  <w>Lithái</w>
  <c>,</c>
  <w>starfsfólk</w>
  <w>hótelsins</w>
  <w>og</w>
  <w>önnur</w>
  <w>vitni</w>
  <c>.</c>
</s>
<s n="7">
  <w>Eins</w>
  <w>og</w>
  <w>komið</w>
  <w>hefur</w>
  <w>fram</w>
  <w>í</w>
  <w>fréttum</w>
  <w>virðist</w>
  <w>enginn</w>
  <w>sem</w>
  <w>tengist</w>
  <w>konunni</w>
  <w>hafa</w>
  <w>haft</w>
  <w>vitneskju</w>
  <w>um</w>
  <w>þungun</w>
  <w>hennar</w>
  <c>.</c>
</s>
<s n="8">
  <w>Friðrik</w>
  <w>Smári</w>
  <w>sagði</w>
  <w>við</w>
  <w>fréttastofu</w>
  <w>nú</w>
  <w>í</w>
  <w>morgun</w>
  <w>að</w>
  <w>bráðabirgðaniðurstöður</w>
  <revision id="10">
    <original><w>krufningar</w></original>
    <corrected><w>krufningarinnar</w></corrected>
      <errors>
        <error xtype="ind4def" eid="0" />
      </errors>
  </revision>
  <w>á</w>
  <w>barninu</w>
  <c>,</c>
  <w>sem</w>
  <w>fannst</w>
  <w>í</w>
  <w>ruslageymslu</w>
  <w>við</w>
  <w>Hótel</w>
  <w>Frón</w>
  <w>síðdegis</w>
  <w>á</w>
  <w>laugardag</w>
  <c>,</c>
  <w>lægju</w>
  <w>nú</w>
  <w>fyrir</w>
  <w>en</w>
  <w>ekki</w>
  <w>væri</w>
  <w>mögulegt</w>
  <w>að</w>
  <w>greina</w>
  <w>frá</w>
  <w>þeim</w>
  <w>að</w>
  <w>svo</w>
  <w>stöddu</w>
  <w>vegna</w>
  <w>rannsóknarhagsmuna</w>
  <c>.</c>
</s>
<s n="9">
  <w>Framkvæmd</w>
  <w>verður</w>
  <w>geðheilbrigðisrannsókn</w>
  <w>á</w>
  <w>konunni</w>
  <c>.</c>
</s>
<s n="10">
  <w>Það</w>
  <w>er</w>
  <w>misjafnt</w>
  <w>hverju</w>
  <w>sinni</w>
  <w>hversu</w>
  <w>langan</w>
  <w>tíma</w>
  <w>slík</w>
  <w>rannsókn</w>
  <w>tekur</w>
  <w>en</w>
  <w>það</w>
  <w>er</w>
  <w>dómkvaddur</w>
  <w>geðlæknir</w>
  <w>sem</w>
  <w>framkvæmir</w>
  <w>hana</w>
  <w>og</w>
  <w>þarf</w>
  <w>hann</w>
  <w>að</w>
  <w>hitta</w>
  <w>konuna</w>
  <w>nokkrum</w>
  <w>sinnum</w>
  <w>áður</w>
  <w>en</w>
  <w>hann</w>
  <w>skilar</w>
  <w>skriflegu</w>
  <w>mati</w>
  <c>.</c>
</s>
<s n="11">
  <w>Eins</w>
  <w>og</w>
  <w>komið</w>
  <w>hefur</w>
  <w>fram</w>
  <w>er</w>
  <w>konan</w>
  <revision id="11">
    <original><w>m.a</w></original>
    <corrected><w>m.a.</w></corrected>
      <errors>
        <error xtype="missing-period" idx="11-1" eid="0" />
        <error xtype="abbreviation-period" idx="11-1" eid="0" />
      </errors>
  </revision>
  <w>grunuð</w>
  <w>um</w>
  <w>að</w>
  <w>hafa</w>
  <w>gerst</w>
  <w>brotleg</w>
  <w>við</w>
  <w>212.</w>
  <w>gr.</w>
  <w>almennra</w>
  <w>hegningarlaga</w>
  <w>en</w>
  <w>þar</w>
  <w>segir</w>
  <w>að</w>
  <w>ef</w>
  <w>móðir</w>
  <w>deyði</w>
  <w>barn</w>
  <w>sitt</w>
  <w>í</w>
  <w>fæðingu</w>
  <w>eða</w>
  <w>undir</w>
  <w>eins</w>
  <w>og</w>
  <w>það</w>
  <w>er</w>
  <w>fætt</w>
  <c>,</c>
  <w>og</w>
  <w>ætla</w>
  <w>megi</w>
  <w>að</w>
  <w>hún</w>
  <w>hafi</w>
  <w>gert</w>
  <w>það</w>
  <w>vegna</w>
  <w>neyðar</w>
  <c>,</c>
  <w>ótta</w>
  <w>um</w>
  <w>hneisu</w>
  <w>eða</w>
  <w>sökum</w>
  <w>veiklaðs</w>
  <w>hugarástands</w>
  <c>,</c>
  <w>þá</w>
  <w>varði</w>
  <w>það</w>
  <w>alltaf</w>
  <w>fangelsi</w>
  <w>allt</w>
  <w>að</w>
  <w>sex</w>
  <w>árum</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>